﻿/*===================== 
	Color information
	
	- Orange #f7830f
	-
	-
	-
		 
=======================*/
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,aside,details,figcaption,figure,footer,header,hgroup,
main,nav,section,summary {display: block;}
pre {white-space: pre-wrap;}
small { font-size: 80%;}


/*===================== 
	Online store 
=======================*/
#hs-main-content{
	max-width: 1200px; 
	margin: auto; 
	background:#fff;
	box-sizing: border-box;
	padding: 0 1%;
}
.hs-btn.hs-highlighted{
	background: #f7830f;
}
#hs-footer-bottom-wrapper{
	background-color: unset;
	border-top:none;
}
/*===================== 
	base styles 
=======================*/

html {
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
	}

body {
	font-family: 'Montserrat', sans-serif;
	background-size: cover !important;
    margin: 0;
	padding:0;
	}

svg:not(:root) {overflow: hidden;/*reset*/}
	
.clear { clear: both;}

img { border: 0;}
.fluid{width:100%;}

.hosted-content{ color:#fff;}
.hosted-content .listings-wrapper .listings-list .listing-banner{background: none !important;}
.hosted-content .listings-detail-wrapper .information-box .row:nth-child(2n){background-color:#f7830f !important;}
.hosted-content h3 {text-align: left; color: #f7830f !important;}
.attachment-search{color:#000;}
	
.goRight{float:right;}
.goLeft{float:left;}
/*===================== 
	typography 
=======================*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
	h1 {font-size: 24px}
	h2 {font-size: 21px; padding: 1% 0;}
	h3 {}
	h4 {}
	h5 {}
	h6 {}

p {
	margin: 0;
	font-size: 18px;
	}

.bold {font-weight: bold;}
.white {color:#fff;}
.orange {color:#f7830f;}

/*===================== 
	link styles 
=======================*/

a:focus {outline: thin dotted;/*reset*/}
	
a,
a:link, 
a:visited, 
a:active {
	outline: 0;/*reset*/
    text-decoration:none;
	transition: .3s ease all;
	}
	a:hover  {
		outline: 0;/*reset*/
		color: #808962;
		}  
a.orange-btn{
	width: 300px;
	display: inline-block;
	background: #f7830f;
	text-align: center;
	color: #fff;
	padding:8px 0;
	margin: 5px 2px;
}
a.orange-btn:hover{
	background: #E8AF64;
	color:#000;
}


/*=== GLOBAL ===*/
.flex-container {
	display: flex;
}
.flex-vertical {
	flex-direction: column;
}
.flex-horizontal {
	flex-direction: row
}
.flex-width {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 100%;
}
.flex-height {
	height: 100%;
}
.flex-wrap {
	flex-wrap: wrap;
}
.flex-reverse {
	flex-direction: column-reverse;
}
.set-width {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
}

.justify-center {
	justify-content: center;
}
.justify-right {
	justify-content: flex-end
}
.justify-left {
	justify-content: flex-start
}
.justify-between {
	justify-content: space-between;
}
.justify-around {
	justify-content: space-around;
}
.justify-evenly {
	justify-content: space-evenly;
}

.align-center {
	align-items: center;
}
.align-top {
	align-items: flex-start;
}
.align-bottom {
	align-items: flex-end;
}
.align-all-center {
	align-items: center;
	justify-content: center;
}

.align-self-center {
	align-self: center;
}
.align-self-right {
	align-self: flex-end;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.left-icon {
	margin-right: 10px;
}
.right-icon {
	margin-left: 10px;
}
.clickable {
	cursor: pointer;
}

.mobile-only {
	display: none;
}

.max-width {
	max-width: 1920px;
	width: 90%;
	margin: 0 auto;
}

/*===================== 
	header styles 
=======================*/
#header {
	border-bottom: 1px solid #999999;
	margin-bottom: 100px;
}
.top-header {
	background-color: #f7830f;
    color: #000000;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 600;
	font-size: 14px;
}
.top-header a {
    color: #000000;
	padding: 0 15px;
}
.logo img {
	width: 100%;
    max-width: 125px;
	height: auto;
    display: block;
    padding: 0px;
    margin: auto;
    float: none;
    clear: both;
}

















/* .header-wrap {
	margin: 0 auto;
	max-width: 1200px;
	}

header.main_header {
	width:100%;
	background: #000;
	padding: 1% 2%;
	box-sizing: border-box;
	}

.orange-bar{background:#f7830f;}
.orange-bar ul{
	margin: 0;
	padding: 5px 0;
	width: 50%;
	float: right;
}
.orange-bar ul li{
	margin: 0 2%;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
}

.company{
	color:#f7830f;
	font-size: 28px;
	display: inline;
}

form.search{
	width: 200px;
	position: relative;
	margin: 21% 1% 0 0;
}
form.search input{
	width:100%;
	padding: 5px;
	box-sizing: border-box;
}
form.search input.searchButton{
	background: url(../siteart/search.png) no-repeat;
	position: absolute;
	opacity: .6;
	border: none;
	top:3px;
	left:175px;
}
form.search input.searchButton:hover{opacity: 1; cursor: pointer;} */

/*===================== 
	nav styles 
=======================*/

#menu-button{display: none;}
nav.mobile { display:none;}

nav.primary {
	padding:0;
	display:block;
	margin:0;
	width:100%;
	position:relative;
	}
	nav.primary ul {
		margin: 0;
		padding: 0;
		text-align: left;
		}
		nav.primary ul li {
			display: inline-block;
			margin: 0;
			list-style-type: none;
			color: #231f20 !important;
			font-family: 'Montserrat', sans-serif;
			font-size: 18px;
			text-transform: uppercase;
			line-height: 20px;
			text-decoration: none;
			padding: 10px 12px;
			display: block;
			margin: 0;
			text-align: center;
			text-transform: uppercase;
			-webkit-transition: .4s ease-in;
			-moz-transition: .2s ease-in;
			-o-transition: .2s ease-in;
			transition: .2s ease-in;
			font-weight: 700;
			position: relative;
			}
		nav.primary ul li:hover {
			background-color: #808962;
			color: #ffffff !important;
		}
			nav.primary ul li a {
				color: #231f20 !important;
				}
				nav.primary ul li a:hover {
				}
			/* Appearance of the sub-level links */
			nav.primary ul li:hover>ul {
				display: block;
				line-height: 18px;
				z-index: 100;
			}
			nav.primary ul ul li {
				width: 175px;
			}
			nav.primary ul li li a { 
				color: #fff!important;
				font-size: 16px;
				line-height: 18px;
				padding: 10px 12px;
				text-align: left;
				border-right: none;
				border-left: none;
				font-family: 'Montserrat', sans-serif;
				text-transform: uppercase;
				font-weight: 700;
				font-size: 16px;
				background-color: #808962;
				color: #ffffff !important;
			}
			/* Appearance of the sub-level links on hover */
			nav.primary ul li li a:hover { 
				filter: brightness(1.25);
			}
/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
    display: none;
    position: absolute; 
	left: 0;
	top: 40px;
	background-color: #808962;
}
nav.primary ul ul ul {
    position: absolute; 
    left: 100%;
    top:0; 
}
nav.primary ul li:hover > ul {  
    display: block;
    line-height:18px; 
    z-index: 100;
}
nav.primary ul ul li {
    float: none; 
	width: 155px;
    position: relative;
    margin:0;
	font-size: 16px;
	line-height: 18px;
	padding: 10px 12px;
	text-align: left;
	border-right: none;
	border-left: none;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff !important;
}

/*===================== 
	content styles 
=======================*/

/******** Button Styles *********/
#figures{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-around;
	align-content:center;
	align-items:center;
	border-bottom: 1px solid #f7830f;
}
a.boxlink{
	width: 24%;
	text-decoration:none;
}
figure.category{
	margin:10%;
	
}
figure.category img{
	width:100%;
	margin:auto;
	display:block;
}
figure.category figcaption{
	color:#f7830f;
	font-weight:700;
	font-size:18px;
	text-align:center;
	padding:2% 0 5% 0;
}
figure.category:hover{
	opacity:.5;
}
/**********************************/



/*===================== 
	banner styles 
=======================*/

.banner img{width:100%;}


/*===================== 
	layout styles 
=======================*/

.wrap {
	width: 100%;
	margin: 0;
	}
	
.container {
	max-width: 1100px;
	margin: 0 auto;
	background: rgba(0,0,0,.80);
	}
.pad{padding:1%; box-sizing: border-box;}
	
.col-1-6 { width: 16%; box-sizing:border-box;}
.col-1-5 { width: 20%; box-sizing:border-box;}
.col-1-4 { width: 24%; box-sizing:border-box;}
.col-1-3 { width: 33%; box-sizing:border-box;}
.col-1-2 { width: 48%; box-sizing:border-box; float:left; padding:2% 3%;}
.col-2-3 { width: 65%; box-sizing:border-box;}
.col-3-4 { width: 75%; box-sizing:border-box;}

/*===================== 
	footer styles 
=======================*/

footer {
	margin: 0 auto;
	/* max-width: 1200px; */
	background:unset;
	padding:0;
	box-sizing: border-box;
	}
.foot_contain{
	max-width: 1100px;
	margin: 0 auto;
}
	
a.footerlink:link,
a.footerlink:visited, 
a.footerlink:active {
	text-decoration: none; 
	font-size:13px;
	color: #000;
	}
	a.footerlink:hover {
		text-decoration:none; 
		font-size:13px;
		color: #000;
		}

.footertext {
	font-size:13px; 
	color:#000;
	}

.smallfootertext {
	font-size:10px; 
	color:#000;
	}

.divfooter {
	max-width:490px; 
	text-align:center; 
	margin:0 auto;
	color:#000;
	}

.custom-footer-bg {
    background-color: rgb(35, 31, 32);
}
.custom-footer {
	padding-bottom: 50px;
}
.custom-footer .logo {
	align-content: center;
}
.custom-footer-decorative {
    width: 100%;
    background: url(/templates/fms-equipment.com/siteart/footer-decor.svg) no-repeat;
    background-size: contain;
    aspect-ratio: 748 / 47;
	margin-top: 100px;
}
.footer-mfg-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	justify-items: center;
    align-items: center;
    justify-content: center;
    align-content: center;
	padding: 50px 0px 50px 0px!important;
}
.footer-mfg-grid .brand-logo-container {
	text-align: center;
    padding: 10px 20px;
}
.footer-mfg-grid .brand-logo-container a img {
	opacity: .5;
    transition: .3s ease all;
}
.footer-mfg-grid .brand-logo-container a img:hover {
	opacity: 1;
}
.footer-mfg-grid .brand-logo-container img {
    max-width: 200px;
	width: 100%;
}
.custom-footer .footer-nav {
	padding: 0% 5% 0% 5%!important;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	font-weight: 700;
}
.custom-footer .footer-nav a {
	color: #999999;
	font-size: 14px;
	transition: .3s ease all;
}
.custom-footer .footer-nav a:hover {
	color: #ffffff;
}
.custom-footer .footer-nav .nav-group {
	margin-bottom: 1rem;
}
.copyright-footer {
	background-color: #f7830f;
	padding: 10px 5% 10px 5% !important;
}
.copyright-footer p {
	font-size: 14px;
    color: rgb(35, 31, 32);
	text-align: center;
}
.copyright-footer p a {
    color: rgb(35, 31, 32);
}

/*========================== 
	  Responsive styles 
============================*/
@media screen and (max-width: 1200px){
	.custom-footer .footer-nav {
		grid-template-columns: repeat(2, 1fr);
	}
	.footer-mfg-grid {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media screen and (max-width: 1015px){
	.orange-bar ul{width: 70%;}
	nav.primary ul li a {font-size:15px;}	
}

@media screen and (max-width: 1000px)  {
	.orange-bar ul{width: 100%; text-align: center;}
	/*==============================
		Mobile Nav Styles			
	================================*/	
	nav.primary{display:none;}
	#menu-button{ 
		width: 100%;
		display: block;
		font-size: 24px;
		position: relative;
		line-height: 40px;
		z-index: 1000;
		/* needs to be lower than nav.mobile, adjust as needed */
		text-align: right;
		align-content: center;
		}
		#menu-button a{
			color: #231f20;
			text-decoration: none;
			font-weight: normal;
			text-align: left;
			font-weight: 800;
		  }
	nav.mobile {
		
		display: block;
		position: fixed;
		text-align: left;
		top: 0;
		left: -250px;
		width: 250px;
		height: 100%;
		background: #ffffff;
		z-index: 1001;
		/* needs to be higher than #menu-button, adjust as needed */
		overflow: auto;
    }
	}
	/* MENU HEADER SOCIAL MEDIA */
		nav.mobile .social-media {
			position: relative;
			text-decoration: none;
			display: inline-block;
			font-size: 16px;
			word-spacing: 13px;
			padding: 0 0 0 15px;
			color: #231f20 !important;
		}

		nav.mobile .social-media a:link, nav.mobile .social-media a:visited {color:#ccc; text-decoration:none;}
		nav.mobile .social-media a:hover, nav.mobile .social-media a:active {color:#fff; text-decoration:underline;}

	/* MENU HEADER STYLES */
	nav.mobile i.fas.fa-angle-down{
		padding-left: 3px;
		padding-top: 3px;
	}
	nav.mobile .mobile_top {
		position: relative;
		display:block;
		padding: 0;
		margin:15px 0 10px 0;
		color: #999;
		font-size: 18px;
		font-weight: 400;
	}

	/* MENU CLOSE 'X' BUTTON */
	nav.mobile .menu-toggle {
		position: absolute;
		padding: 3px 8px 3px;
		font-family: 'Montserrat', sans-serif;
		font-size: 24px;
		font-weight: bold;
		line-height: 1;
		background: #f7830f;
		color: #ffffff;
		text-decoration: none;
		top: -4px;
		/*top:-35px;*/
		right: 13px;
	}
	nav.mobile .menu-toggle:hover { /* Menu close button on hoveer */
		color: #fff;
	}
	nav.mobile ul .click {cursor: pointer;width:100%;}
	/* MENU LIST STYLE */
	nav.mobile ul {
		list-style: none;
		font-weight: 700;
		margin:0;
		padding:0;
	}
	nav.mobile ul li {
		position:relative;
	}
	nav.mobile ul li p {
        padding: 10px 10px 10px 15px;
	}

	/* FIRST LEVEL */
	nav.mobile ul li {
		position: relative;
        display: block;
        font-size: 16px;
        color: #231f20;
        text-decoration: none;
        border-left: unset;
		background-color: #ffffff;
		transition: .3s ease all;
	}
	nav.mobile ul li:hover {
		background: #808962;
        color: #fff;
        border-left: unset;
		border-left: unset;
	}

	/* SECOND LEVEL */
	nav.mobile ul ul li:last-child {border:none;}
	nav.mobile ul ul a li {
		background: white;
        position: relative;
        display: block;
        padding: 10px 10px 10px 15px;
        background-color: #808962;
        color: #ffffff;
        text-decoration: none;
	}
	nav.mobile ul ul a:hover li {filter: brightness(1.25);}

	/* THIRD LEVEL */
	nav.mobile ul li li li:last-child {border:none;}
	nav.mobile ul li li li a {
		background: #555;
		position: relative;
		display: block;
		padding: 10px 10px 10px 25px;
		color: #ccc;
		text-decoration: none;
		border-left:4px #555 solid;
	}
	nav.mobile ul li li li a:hover {background:rgba(85,85,85,0.5);}

	nav.mobile ul li .arrow{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
		position:absolute;
		display:block;
		cursor:pointer;
		z-index: 12399994;
		top:0;
		right:0;
		width:20px;
		padding: 17px 20px;
		color:#fff;

	}
	.nav-footer {
		color: #c7c7c7;
        position: relative;
        text-align: center;
        font-size: 14px;
        line-height: 16px;
        padding: 15px 0;
	}

	/* FONT AWESOME ICONS */
	nav.mobile ul li a i{
		width:25px;
		padding:8px 3px;
		margin:0 6px 0 0;
		text-align:center;
		background:#292929;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	}

	nav.mobile ul li .fa-chevron-down {color:#999;}
}
@media screen and (max-width: 991px)  {
	.footer-mfg-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width: 765px)  {
	.top-header .location-group a {
		display: none;
	}
	.custom-footer .logo {
		display: none;
	}
}
@media screen and (max-width: 660px)  {
	.col-1-2 { 
		width: 100%; 
		float:none; 
	}
	a.boxlink{
		width: 48%;
		text-decoration:none;
	}
	.container {background: #333;}
	.company{ display: none;}
	
	form.search{margin: 2% auto 2% auto;}
	
	.goRight{float:none; margin: auto}
	.goLeft{float:none; margin: auto}
	.main_logo{display: block; margin: auto;}
}
	
@media screen and (max-width: 575px){
	.custom-footer .footer-nav {
		grid-template-columns: repeat(1, 1fr);
	}
}
